Carbon Forum » maya8maya85
maya8maya85

用户名:maya8maya85

注册于:25 天前

主题数: 0     回贴数: 6

网站:

介绍:

最后活动于2 天前
回复了主题  › PHP的Sphinx Extension原来已经支持PHP7了。

回复#14 @lincanbin :

是的,就是这个函数。引用api文件方法一切正常,但如果例用php扩展,只能是加粗效果。

«  2 天前
回复了主题  › PHP的Sphinx Extension原来已经支持PHP7了。

回复#12 @lincanbin :

哥们,这好像不关网络包的事情吧,我觉得应该是扩展里的函数构造有点问题。我看过扩展的原代码,都是C语言写的,我没能看懂。而那个大神作者都没加我。。无语了

«  16 天前
回复了主题  › PHP的Sphinx Extension原来已经支持PHP7了。

回复#10 @lincanbin :

怎么抓请求包?求指导。我用官方的test2.php,也是一样的BUG,也是api正常,php扩展就有高亮BUG。

«  23 天前
回复了主题  › PHP的Sphinx Extension原来已经支持PHP7了。

回复#8 @lincanbin :

找到他了,可能时差问题,他还没加我,更没回复我。你那时候使用没遇到过我这情况吗?

«  24 天前
回复了主题  › PHP的Sphinx Extension原来已经支持PHP7了。

还有,你是怎么联系他的?FB吗?

«  25 天前
回复了主题  › PHP的Sphinx Extension原来已经支持PHP7了。

http://www.phpchina.com/portal.php?mod=view&aid=40188

sphinx-php7

CentOS6.5-64,Sphinx2.3.2,Mysql5.6,PHP7.1.4,Sphinx-php-1.4dev[就是这个php7版本]

这个版本我在使用的时候有个Bug,不知道你在使用的时候有没有出现过,就是在使用高亮功能的时候,每四个参数opts无效

在不使用扩展的情况,使用引用api文件的方法,一切都是正常的,所以我应该可以确定是PHP扩展的问题,又或者是我的PHP问题

看到请

«  25 天前
登 录
信息栏

Carbon Forum是一个基于话题的高性能轻型PHP论坛

下载地址:Carbon Forum v5.9.0
QQ群:12607708(QQ我不常上)

donate

手机支付宝扫描上方二维码可向本项目捐款

粤ICP备17135490号-1